name: La chèvre rose
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_3.webp
effects: []
_id: aB78Io55m2kXDjwQ
system:
  description: >-
    <p>Ballade comique sur une ch&egrave;vre de la couleur en question, qui
    s&rsquo;av&egrave;re finalement &ecirc;tre une princesse
    m&eacute;tamorphos&eacute;e par un mal&eacute;fice.</p>
  descriptionmj: ''
  niveau: 3
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!aB78Io55m2kXDjwQ'

